#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
headerRemoved="Heu eliminat la cap\u00E7alera de la llista. Pot ser que amb aix\u00F2 calgui reniciar
colonInHeaderName=La cap\u00E7alera que heu introdu\u00EFt cont\u00E9 un car\u00E0cter no v\u00E0lid, com ara '\:', un car\u00E0cter no imprimible, un car\u00E0cter no ASCII o un car\u00E0cter ASCII de vuit bits. Si us plau, elimineu el car\u00E0cter no v\u00E0lid i torneu-ho a provar.
